package com.ym.mec.biz.dal.dto;

import java.util.concurrent.atomic.AtomicInteger;

/**
 * @Author Joburgess
 * @Date 2021/8/26 0026
 */
public class SoundCheckHelper {

    private double frequency;

    private int rightSize;

    private AtomicInteger errorNum = new AtomicInteger(0);

    public SoundCheckHelper() {
    }

    public SoundCheckHelper(double frequency) {
        this.frequency = frequency;
    }

    public double getFrequency() {
        return frequency;
    }

    public void setFrequency(double frequency) {
        this.frequency = frequency;
    }

    public int getRightSize() {
        return rightSize;
    }

    public void setRightSize(int rightSize) {
        this.rightSize = rightSize;
    }

    public AtomicInteger getErrorNum() {
        return errorNum;
    }

    public void setErrorNum(AtomicInteger errorNum) {
        this.errorNum = errorNum;
    }
}
